<DialogueContext.PU_GENPILOT1_CV_Escort_Greeting_IG_001_HeyYouMy __id="b6109ed1-1f49-409e-bbb8-df1975cd9027" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_Greeting_IG_001_HeyYouMy" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_Greeting_IG_001_HeyYouMy" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_Greeting_IG_001_HeyYouMy>